this has been requested before, and after 1.3.5 I STRONGLY feel this would help

can a developer write a simple ipk prog to enable, disable auto update?

**I know that it is possible via terminal, but a prog would be easier